[GLYPHS]
国家艺术基金=YFT.bmp
票面底图=yifu.bmp
图标一=biaozhi.bmp
京剧院=jjy.bmp

[FONTS]
Arial=Arial|arial.ttf
Times New Roman=Times New Roman|Times.ttf
CommScriptTT=CommScriptTT|Comsc___.ttf
Dungeon=Dungeon|dungeon.TTF
Concielian=Concielian|Concf.TTF
Seraphic Organism=Seraphic Organism|serao___.TTF
Stamp Act=Stamp Act|Stampact.ttf
Impact=Impact|Impact.ttf
Zebbadee=Zebbadee|Zebbadee.TTF
Wingdings=Wingdings|Wingding.ttf
宋体=宋体|Simsun.ttf
黑体=黑体|simhei.ttf
隶书=隶书|SimLi.ttf
楷体=楷体|Simkai.ttf
行书体=行书体|Xst.ttf
文鼎CS大黑=文鼎CS大黑|Gchei00b.ttf
文鼎CS行楷=文鼎CS行楷|Gcska00b.ttf
文鼎CS大隶书=文鼎CS大隶书|Gcdls00b.ttf
文鼎CS魏碑=文鼎CS魏碑|Gcwei00b.ttf
文鼎新艺体简=文鼎新艺体简|Gchw00u.ttf
文鼎中特广告体=文鼎中特广告体|Gpop03e.ttf
文鼎霹雳体=文鼎霹雳体|Gpil00u.ttf
文鼎ＰＯＰ－４=文鼎ＰＯＰ－４|Gpop05b.ttf
文鼎特粗宋简=文鼎特粗宋简|Gmin00u.ttf
文鼎古印体繁=文鼎古印体繁|Ttak00b.ttf

[TITLE]
TITLE=逸夫票务系统

[SALEPERIOD]
SALEPERIOD=3

[setProductIntro]
ShowProductIntro=N


